<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="common_trans_obj.xsd"/>
<xsd:include schemaLocation="common_obj.xsd"/>


	<xsd:element name="DIRECTORY" type="DirectoryContent"/>


	<xsd:complexType name="DirectoryContent">
		<xsd:sequence>
			<xsd:element ref="FILE_NAME" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>


</xsd:schema>

